@charset "utf-8";

.web-view { display: block; }
.mob-view, .mob-break{ display: none; }


.quick-wrap {position: fixed; width: 74px; right: 50px; z-index: 2; bottom: 50px; }


#if { position: absolute; }

#visual { position:relative; width: 100%; background-color: #000; }
#visual > img {margin: 0 auto; width: 100%;}
#visual .web-view { height: 100vh; }
#main-cont { display: flex; position: absolute; top:50%; left: 50%; width: 1200px; height: 634px; background: #000; border-radius: 22px;  box-shadow: 0 40px 20px 0 rgba(0,0,0,0.35); transform: translate(-50%,-50%); overflow: hidden;}
#main-cont .cont-bg { width:50%; height: 634px; padding: 76px 48px 60px; background: url('../images/cont_bg.png')no-repeat left center; color: #fff; box-shadow: 0 10px 20px 5px rgba(0,0,0,0.35);  } 
#main-cont .cont-bg h2 { display: flex; justify-content: center; margin: 0 auto 20px; }
#main-cont .cont-bg h3 { margin: 0 auto 10px; font-size: 48px; font-weight: 400; line-height: 62px; text-align: center; }
#main-cont .cont-bg h3 b { font-weight: bold; }
#main-cont .cont-bg p {width: fit-content; margin: 0 auto 34px; padding: 4px 16px; background: rgba(0,0,0,0.5); font-size: 22px; line-height: 1.5; border-radius: 8px; text-align: center; }
#main-cont .cont-bg > img {margin: 0 auto; }

#main-cont .cont-inner { width: 50%; height: 100%; padding: 40px 30px 34px; background: transparent; background: #fff;}
#main-cont .cont-inner .title { width: 100%; margin-bottom: 50px; }
#main-cont .cont-inner .title ul { display: flex; padding: 0 22px; justify-content: space-between; }
#main-cont .cont-inner .title ul li { position: relative; width: 81px; height: 21px; background: url("../images/remain_step.png") no-repeat;}
#main-cont .cont-inner .title ul li span { display: none; position: absolute; bottom: -30px; left: 40px; width: 66px; color: #d82313; font-size: 18px; font-weight: 500; letter-spacing: -0.05em; }
.act_research{ background: url("../images/progress_step.png") no-repeat !important; }
.research-open { width: 21px !important; background: url("../images/first_step.png") no-repeat !important; }

#main-cont .slide-wrap {width: 50%; position: relative; overflow: hidden;}
#main-cont .slide-wrap .main-cont-swiper {height: 100%;}
#main-cont .slide-wrap .swiper-slide img {width: 100%; height: 100%; object-fit: cover;}
.action { display: block !important; }

#main-cont .swiper-pagination-bullet {background: #f7f7f7; opacity: 1;}
#main-cont .swiper-pagination-bullet.swiper-pagination-bullet-active {width: 1.25rem; border-radius: 8px; background: #d82313;}

.open-action { left: -18px !important; }
#main-cont .cont-inner i { display: block; margin-bottom: 25px; }

#main-cont .cont-inner .section { display: none; width: 100%; padding: 88px 30px; background: #f7f7f7; font-weight: bold; border-radius: 10px; text-align: center; }
#main-cont .cont-inner .section span {display: inline-block; width: fit-content; margin-bottom: 44px; color: #d82313; font-size: 22px; line-height: 22px; }
#main-cont .cont-inner .section span:after { content: ''; display: block; width: 100%; height: 1px; background: #d82313; }
#main-cont .cont-inner .section p { font-size: 28px; line-height: 40px; color: #333; }
#main-cont .cont-inner .section p + .txt {margin-top: 14px; font-size: 16px; line-height: 22px; color: #999; font-weight: 400;}


#main-cont .cont-inner .step01-wrap { display: block; padding:0; background:transparent; }
#main-cont .cont-inner .step01-inner {display: flex; height: 370px; flex-direction: column; align-items: center; justify-content: center; width: 100%; margin-bottom: 40px; background: #f7f7f7; font-weight: bold; border-radius: 10px; text-align: center; }
#main-cont .cont-inner a { display: block; width: 330px; margin: 0 auto; background: #000; color: #fff; font-size: 26px; font-weight: bold; line-height: 70px; border-radius: 10px; text-align: center;}
 
#main-cont .cont-inner .step02-inner ul, #main-cont .cont-inner .step03-inner ul { display: flex; margin-top: 60px; justify-content: space-between; }
#main-cont .cont-inner .step02-inner ul li, #main-cont .cont-inner .step03-inner ul li { position:relative; overflow:hidden; transition: all 0.5s; }
#main-cont .cont-inner .step02-inner ul li input, #main-cont .cont-inner .step03-inner ul li input { height: 100%; cursor: pointer; } 
#main-cont .cont-inner .step02-inner ul li label, #main-cont .cont-inner .step03-inner ul li label { padding-left: 0; }


#main-cont .cont-inner .section input { width: 320px; height:62px; margin: 60px auto 20px; padding: 0 30px; background: #fff; color: #333; font-size: 20px; font-weight: 400; line-height: 62px; border-radius: 10px; }
#main-cont .cont-inner .section input::placeholder { color: #aaa; } 
#main-cont .cont-inner .section button { width: 320px; margin: 0 auto; background: #000; color: #fff; font-size: 20px; font-weight: bold; line-height: 62px; border-radius: 10px; text-align: center;}

.blind { opacity: 0; position: absolute; top: 0; left: 0; width: 145px !important; height: 100%; margin: 0 auto !important; }

#main-cont .cont-inner .step05-inner { padding: 30px; }
#main-cont .cont-inner .step05-inner input:nth-of-type(1) { margin: 30px auto 10px; }
#main-cont .cont-inner .step05-inner input { margin: 0 auto 16px; }
#main-cont .cont-inner .info_agree{ width:320px; margin: 0 auto; overflow: hidden; }
#main-cont .cont-inner input[id="c_privacy"] {display: none;}
#main-cont .cont-inner input[id="c_privacy"] + label { float: left; background: url('../images/check_off.png') no-repeat; background-position: 0%; background-size: 16px 16px;}
#main-cont .cont-inner input[id="c_privacy"]:checked + label {background: url('../images/check_on.png') no-repeat; background-position: 0%;  background-size: 16px 16px;}
#main-cont .cont-inner label{color: #222; padding-left:25px; font-family: 'SUIT', sans-serif; font-size:14px; line-height:20px; cursor:pointer;}
#main-cont .info_agree a{ float: left; width: 47px; margin: 0 0 20px 8px; background:transparent; color:#666; font-family: 'SUIT', sans-serif; font-size:14px; font-weight: 400; line-height:20px; cursor:pointer;}
#main-cont .info_agree a:after { display: block; content: ''; width: 100%; height: 1px; background: #666;}

.popup-full {
display: none; position: fixed; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 860px; max-height: 85vh; overflow: hidden; overflow-y: auto; flex-direction: column; background: #fff;}
.popup-full .title { width: 100%; background-color: #333; padding: 10px 20px; box-sizing: border-box; color: #fff; height: 40px; flex-shrink: 0;}
.popup-full .pop-content { padding: 30px 20px; font-size: 16px;  line-height: 28px; 
background-color: #fff;  overflow-y: auto !important; border: 1px solid #ddd; flex: 1;}
.popup-full .pop-esc { cursor: pointer; background-color: #000; color: #fff; border: 0; padding: 0 15px; font-size: 20px; right: 0;  position: absolute; top: 0;  height: 40px; line-height: 40px;}


#main-cont .cont-inner .apply-inner { padding: 125px 0 132px; }
#main-cont .cont-inner .apply-inner strong { margin-bottom: 0; font-size: 28px; }
#main-cont .cont-inner .apply-inner strong span { margin-bottom: 0; font-size: 28px; }
#main-cont .cont-inner .apply-inner strong span:after { display: none; }
#main-cont .cont-inner .apply-inner small { display: block; margin: 17px auto 54px; font-size: 20px; color: #666; font-weight: 400; }
#main-cont .cont-inner .apply-inner a { width: 340px; font-size: 20px; line-height: 62px; }

footer { width: 100%; background: #171717; text-align: center;}
footer .footer-wrap { width: 100%; padding: 40px 0; }
footer .footer-wrap h4 { color: #aaa; font-size: 16px; font-family: "Noto Sans KR";  } 
footer .footer-wrap ul { display: flex; flex-wrap: wrap; width: fit-content; margin: 10px auto 16px; }
footer .footer-wrap li { width: fit-content; padding-right: 8px; }
footer .footer-wrap li p { display: inline-block; padding-right: 8px; color: #555; font-size: 16px; font-family: "Noto Sans KR"; vertical-align: sub; }
footer .footer-wrap li:after { content: ''; display: inline-block; width: 1px; height: 12px; background: #555; vertical-align: sub; }
footer .footer-wrap li:last-child:after { display: none; }
footer .footer-wrap button { padding:0 33px; color: #555; font-size: 16px; line-height: 42px; font-family: "Noto Sans KR"; box-sizing: border-box; border: 1px solid #555;}

@media (max-width:1024px){
    #main-cont .slide-wrap {width: 100%;}
    #main-cont .cont-inner {border-top-left-radius: 0; border-top-right-radius: 0;}
}

@media(min-width:320px) and (max-width:1024px){
    .web-view{ display: none; }
    .mob-view, .mob-break{ display: block; }

    #visual .mob-view { width: 100%; height: 100vh; }

    .quick-wrap {position: fixed; width: 50px; right: 20px; z-index: 2; bottom: 20px; } 

    #main-cont { display: block; top: 50%; left: 24px; width: calc(100% - 50px); height: auto; border-radius: 12px; box-shadow: 0 10px 20px 8px rgba(0,0,0,0.35); transform: translateY(-50%); }
    #main-cont .cont-bg { position: relative; width:100%; height: auto; padding: 20px 20px 32.925%; background: url('../images/mo_cont_bg.png')no-repeat right center/cover; background-color:#d82313; border-radius: 10px 10px 0 0; box-shadow:none;  }  
    #main-cont .cont-bg h2 { justify-content: flex-start; width: 65px; margin: 0 0 12px; }
    #main-cont .cont-bg h3 { margin: 0 auto 6px; font-size: 24px; line-height: 34px; text-align: left; }
    #main-cont .cont-bg h3 b { font-weight: bold; }
    #main-cont .cont-bg p {  margin: 0 ; padding: 0; background: transparent; font-size: 13px; line-height: 18px; border-radius: 0; text-align: left; }
    #main-cont .cont-bg p b { display: block; width: fit-content; margin-top: 2px; background: rgba(0,0,0,0.5); padding: 2px 4px; border-radius: 4px; text-align: left; }
    #main-cont .cont-bg > img { position: absolute; bottom: 10px; right: 14px; width: 58.325vw; }

    #main-cont .cont-inner { width: 100%; height: 348px; padding: 20px; }
    #main-cont .cont-inner .title { width: 270px; margin: 0 auto 25px; }
    #main-cont .cont-inner .title ul { display: flex; padding: 0 11px; }
    #main-cont .cont-inner .title ul li { width: 43px; height: 11px; background-size: cover; }
    #main-cont .cont-inner .title ul li span { display: none; position: absolute; bottom: -15px; left: 21px; width: 40px; color: #d82313; font-size: 10px; font-weight: 500; letter-spacing: -0.05em; }
    .act_research{ background-size: cover !important; }
    .research-open { width: 11px !important;  background-size: cover; }
    .open-action { left: -11px !important; }
    #main-cont .cont-inner i { display: block; margin-bottom: 25px; }

    #main-cont .cont-inner .section { display: none; width: 100%; padding: 58px 15px; border-radius: 5px; }
    #main-cont .cont-inner .section span { display: inline-block; width: fit-content; margin-bottom: 6px; color: #d82313; font-size: 14px; line-height: 14px; }
    #main-cont .cont-inner .section span:after { content: ''; display: block; width: 100%; height: 1px; background: #d82313; }
    #main-cont .cont-inner .section p { font-size: 16px; line-height: 18px; color: #333; }
    #main-cont .cont-inner .section p + .txt {font-size: 11px; line-height: 15px; color: #999; margin-top: 10px;}
    #main-cont .cont-inner .step01-wrap { display: block; padding:0; background:transparent; }
    #main-cont .cont-inner .step01-inner {height: 216px; width: 100%; margin-bottom: 20px; background: #f7f7f7; font-weight: bold; border-radius: 10px; text-align: center; }
    #main-cont .cont-inner a { display: block; width: 165px; margin: 0 auto; font-size: 15px; font-weight: bold; line-height: 35px; border-radius: 5px; text-align: center;}
    #main-cont .cont-inner .step02-inner ul, #main-cont .cont-inner .step03-inner ul { margin-top: 22px; justify-content: center; }
    #main-cont .cont-inner .step02-inner ul li, #main-cont .cont-inner .step03-inner ul li { width: 75px; margin-left: 18px; }
    #main-cont .cont-inner .step02-inner ul li:nth-of-type(1) ,#main-cont .cont-inner .step03-inner ul li:nth-of-type(1) { margin-left:0; }
    #main-cont .cont-inner .step02-inner ul li label, #main-cont .cont-inner .step03-inner ul li label { display: block; }

     
    .blind { width: 75px !important; }   

    #main-cont .cont-inner .section input { width: 165px; height: 35px; margin: 20px auto 15px; padding: 0 14px; color: #333; font-size: 14px; line-height: 35px; border-radius: 5px; }
    #main-cont .cont-inner .section input::placeholder { color: #aaa; } 
    #main-cont .cont-inner .section button { width: 165px; margin: 0 auto; font-size: 15px; line-height: 35px; border-radius: 5px; }

    #main-cont .cont-inner .step05-inner { padding: 22px; }
    #main-cont .cont-inner .step05-inner input:nth-of-type(1) { margin: 22px auto 5px; }
    #main-cont .cont-inner .step05-inner input { margin: 0 auto 10px; }
    #main-cont .cont-inner .info_agree{ width:165px; }
    #main-cont .cont-inner input[id="c_privacy"] {display: none !important;}
    #main-cont .cont-inner input[id="c_privacy"] + label { float: left; background: url('../images/check_off.png') no-repeat; background-size: 12px 12px;}
    #main-cont .cont-inner input[id="c_privacy"]:checked + label {background: url('../images/check_on.png') no-repeat; background-size: 12px 12px;}
    #main-cont .cont-inner label{ padding-left: 17px; font-size: 11px; line-height: 12px; }
    #main-cont .info_agree a{ float: left;  width: fit-content; margin: 0 0 13px 5px; background: transparent; font-size: 10px; line-height: 12px; }

    #main-cont .cont-inner .apply-inner { padding: 60px 15px; }
    #main-cont .cont-inner .apply-inner strong { font-size: 16px; }
    #main-cont .cont-inner .apply-inner strong span { font-size: 16px; }
    #main-cont .cont-inner .apply-inner small { display: block; margin: 13px auto 21px; font-size: 14px; line-height: 20px; word-break: keep-all; }
    #main-cont .cont-inner .apply-inner a { width: 100%; font-size: 15px; line-height: 35px; }
    
    .blackbg { width:100%; position:fixed; top:0; left:0; background:rgba(0,0,0,0.6); height:100%; z-index:11; display:none; }
    .popup-full { display: none; position: fixed; left: 50% !important; top: 50% !important; transform: translate(-50%, -50%) !important; width: 85% !important; max-height: 80vh !important; padding: 0 !important; box-sizing: border-box; z-index: 75; flex-direction: column; overflow: hidden; }
    .popup-full .title { width:100%; background-color:#333; padding:10px 20px; box-sizing:border-box; color:#fff; height:40px; display:inline-block; vertical-align:middle; }
    .popup-full .pop-content { padding:30px 20px; max-height:calc(80vh - 40px); font-size:14px; line-height:20px; background-color:#fff; overflow-y:auto !important; border:1px solid #ddd; }
    .popup-full .pop-esc { cursor:pointer; background-color:#000; color:#fff; border:0; padding:0 15px; font-size:20px; right:0px; position:absolute; top:0; height:40px; display:inline-block; vertical-align: middle; line-height:40px;}
    
    footer .footer-wrap { width: 100%; padding: 26px 0; }
    footer .footer-wrap h4 { font-size: 11px; } 
    footer .footer-wrap ul { margin: 6px auto 12px; justify-content: center; }
    footer .footer-wrap li { padding-right: 6px; line-height: 12px; }
    footer .footer-wrap li p { padding-right: 6px; font-size: 10px; }
    footer .footer-wrap li:after { height: 9px; }
    footer .footer-wrap li:last-child:after { display: none; }
    footer .footer-wrap button { padding:0 13px; color: #555; font-size: 11px; line-height: 25px; }

}


@media(min-width:620px) and (max-width:1024px){
    #main-cont { height: auto; max-height: 100%; }
    #main-cont .cont-bg { position: relative; width:100%; height: auto; padding: 40px 40px 28.35%; background: url('../images/mo_cont_bg.png')no-repeat right center/cover; background-color:#d82313; border-radius: 10px 10px 0 0; box-shadow:none;  }  
    #main-cont .cont-bg h2 { justify-content: flex-start; width: 130px; margin: 0 0 24px; }
    #main-cont .cont-bg h3 { margin: 0 auto 12px; font-size: 30px; line-height: 42px; text-align: left; }
    #main-cont .cont-bg h3 b { font-weight: bold; }
    #main-cont .cont-bg p {  margin: 0 ; padding: 0; background: transparent; font-size: 20px; line-height: 30px; border-radius: 0; text-align: left; }
    #main-cont .cont-bg p b { display: block; width: fit-content; margin-top: 4px; background: rgba(0,0,0,0.5); padding: 4px 8px; border-radius: 8px; text-align: left; }
    #main-cont .cont-bg > img { position: absolute; bottom: 20px; right: 28px; width: 420px; }
}


@media (min-width:721px) and (max-width:1024px) {

    .quick-wrap {position: fixed; width: 74px; right: 50px; z-index: 2; bottom: 50px; }

    
    #visual .web-view { display: block; height: 100vh; }
    #visual .mob-view { display: none; }

    #main-cont {  left: calc(50% - 360px); width: 720px; height: auto; max-height: 100%; overflow: hidden; }
    #main-cont .cont-inner { height: 100%; max-height: 510px; padding: 36px; }
    #main-cont .cont-inner .title { width: 550px; margin: 0 auto 50px; }
    #main-cont .cont-inner .title ul { display: flex; padding: 0 22px; justify-content: space-between; }
    #main-cont .cont-inner .title ul li { position: relative; width: 81px; height: 21px; background: url("../images/remain_step.png") no-repeat;}
    #main-cont .cont-inner .title ul li span { display: none; position: absolute; bottom: -30px; left: 40px; width: 66px; color: #d82313; font-size: 18px; font-weight: 500; letter-spacing: -0.05em; }
    .act_research{ background: url("../images/progress_step.png") no-repeat !important; }
    .research-open { width: 21px !important; background: url("../images/first_step.png") no-repeat !important; }
    .open-action { left: -18px !important; }
    .blind { width: 120px !important; }   
    #main-cont .cont-inner .step02-inner ul, #main-cont .cont-inner .step03-inner ul { justify-content: center; }
    #main-cont .cont-inner .step02-inner ul li, #main-cont .cont-inner .step03-inner ul li { width: 120px; margin: 0 15px; }
    #main-cont .cont-inner .step05-inner input:nth-of-type(1) { display: block; }
}

@media(min-width:1025px) and (max-width:1199px){
    #visual .web-view { display: block; height: 100vh; }
    #visual .mob-view { display: none; }

    #main-cont {  width: 1024px; height: 100%; max-height: 634px; overflow: hidden; }
    #main-cont .cont-bg { padding: 120px 49px 0;}
    #main-cont .cont-bg h3 { font-size: 42px; }
    #main-cont .cont-bg p { font-size: 18px; }
    #main-cont .cont-inner { height: 100%; padding: 28px 0; }
    #main-cont .cont-inner .title { width: 512px; margin: 0 auto 50px; }
    #main-cont .cont-inner .title ul { display: flex; padding: 0 30px; justify-content: space-between; }
    #main-cont .cont-inner .title ul li { position: relative; width: 81px; height: 21px; background: url("../images/remain_step.png") no-repeat; background-size:contain}
    #main-cont .cont-inner .title ul li span { display: none; position: absolute; bottom: -30px; left: 40px; width: 66px; color: #d82313; font-size: 18px; font-weight: 500; letter-spacing: -0.05em; }
    .act_research{ background: url("../images/progress_step.png") no-repeat !important; }
    .research-open { width: 21px !important; background: url("../images/first_step.png") no-repeat !important; }
    .open-action { left: -18px !important; }
    .blind { width: 120px !important; }   
    #main-cont .cont-inner .section {  width: auto; margin: 0 28px; }
    #main-cont .cont-inner .step02-inner,  #main-cont .cont-inner .step03-inner, #main-cont .cont-inner .step04-inner{  width: auto; max-height: 500px;padding: 72px 36px ;}
    #main-cont .cont-inner .step02-inner ul, #main-cont .cont-inner .step03-inner ul { justify-content: center; }
    #main-cont .cont-inner .step02-inner ul li, #main-cont .cont-inner .step03-inner ul li { width: 120px; margin: 0 15px; }
    #main-cont .cont-inner .step05-inner, #main-cont .cont-inner .step06-inner {  max-height: 500px; margin: 0 28px; padding: 30px }
    #main-cont .cont-inner .step05-inner input:nth-of-type(1) { display: block; }
    #main-cont .cont-inner input[id="c_privacy"] { display: none !important;}

}
